Subject: Re: [BEHAVE] WGLC for draft-ietf-behave-multicast-09

From: Magnus Westerlund <[email-masked]>
Date: Fri, 07 Sep 2007 14:04:07 +0200

Hi,

As AD and shepherd of this document I am concluding this WG last call.
Some comments was received, but it appears nothing controversial. Editor
please update the draft. When a new draft version is available I will
request publication of this document as BCP.

Best Regards

Magnus

Dan Wing skrev:
> I am starting the 3rd WGLC on draft-ietf-behave-multicast-09, "IP Multicast
> Requirements for a Network Address (and port) Translator NAT".  The WGLC ends
> on September 3.  The previous WGLCs were for -06 and -03 (which also went to
> IESG).
> 
> 
> Draft-ietf-behave-multicast-09 integrates all of the comments received to
> date.  Significant changes from -08 include:
> 
> * Consideration of Gorry Fairhurst's comments in Chicago about a multicast
> source inside of a multi-homed network; unfortunately the best I could
> describe to deal with that problem was the new requirement 5-a:
> 
>            "a:  If a network is multihomed, the NATs or the network
>                 configuration MUST ensure that duplicate instances of
>                 the multicast data traffic does not appear on the public
>                 network.  This can be accomplished by network design (an
>                 access control list) or a protocol between the NATs
>                 (e.g., the NAT with the higher IP address transmits
>                 multicast data towards the public network and other NATs
>                 drop it)."
> 
> * a NAT with multiple public interfaces SHOULD pair for multicast in the same
> way it pairs for unicast (new requirement 4-c).
> 
> * The "application considerations" section has been moved to an appendix, as
> it seems outside the scope of a document describing the behavior for NATs.
> 
> 
> Differences between -09 and -08:
>  
> http://tools.ietf.org/rfcdiff?url2=http://tools.ietf.org/id/draft-ietf-behave-
> multicast-09.txt
>   http://tinyurl.com/yqej5l
> 
> Differences between -09 and -06:
>  
> http://tinyurl.com/create.php?url=http://tools.ietf.org/rfcdiff?url1=http://to
> ols.ietf.org/id/draft-ietf-behave-multicast-06.txt&url2=http://tools.ietf.org/
> id/draft-ietf-behave-multicast-09.txt
>   http://tinyurl.com/yulw5t
> 
> 
> Please reply with any comments.
> -d
> 
> 
> 
> _______________________________________________
> Behave mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/behave
> 

-- 

Magnus Westerlund

IETF Transport Area Director & TSVWG Chair
----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM/M
----------------------------------------------------------------------
Ericsson AB                | Phone +46 8 4048287
Torshamsgatan 23           | Fax   +46 8 7575550
S-164 80 Stockholm, Sweden | mailto: [email-masked]
----------------------------------------------------------------------

_______________________________________________
Behave mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/behave